body {
	font-family:Arial, Helvetica, sans-serif;
	background:#fff url(../images/bg.png) repeat-x;
	font-size:13px;
	margin:0;
	color:#333
}
html { height:100%; }
body, td { line-height:120% }
table { border-collapse:collapse ;}
td { vertical-align:top; }
th {background:#ececec; border:ridge;}

/* LINK STYLES */
a { color:#15729E; margin:0 }
a:hover { font-weight:bold }
/*
.menu ul { margin:0; padding:0; list-style:none }
.menu li { float:left; list-style:none; color:#fff; margin:0 8.4px; font-size:1.2em; font-weight:bold  }

.menu ul ul {display: none;}
.menu ul li:hover > ul {display: block;}

.menu li a { color:#fff; text-decoration:none }
.menu li a:hover, .menu .active { color:#d39c01; margin:0; padding:0 }
*/
ul.menu a { display:block; color: #fff;text-decoration: none;}
ul.menu, ul.menu li, ul.menu ul { list-style: none; color: #fff; margin:0; font-size:1.05 em; font-weight:bold}
ul.menu ul { list-style: square; color: #fff; margin:0; font-size:1em;}
ul.menu { position: relative; z-index: 597; float: left; }
ul.menu li { float: left; line-height: 1 em; vertical-align: left; zoom: 1; padding: 10px 10px; }
ul.menu li.hover, ul.menu li:hover { position: relative; z-index: 599; cursor: default; background: #222222; }
ul.menu ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 150px; background: #000; border: 1px solid #333; }
ul.menu ul li { float: none; }
ul.menu ul ul { top: -2px; left: 100%; }
ul.menu li:hover > ul { visibility: visible }
.menu li a { color:#fff; text-decoration:none }
.menu li a:hover, .menu .active { color:#d39c01; margin:0; padding:0 }
.lang {color:#fff;}
/* END LINK STYLES */

/*____________MAIN LAYOUT STYLES__________*/
#wrapper { padding:0; margin:0 auto; width:920px; overflow:hidden }
#language { width:920px; text-align:right; font-size:1.3em;}
#headerLogo { background:url(../images/header-logoRO.png) no-repeat; height:210px; width:920px; padding:0; margin:0 }
#nav { width:920px; padding:150px 0 0 0 !important; padding:165px 0 0 0; margin:0 auto }
#mainBg { background:#fff url(../images/content-top.png) top no-repeat; width:920px; min-height:385px; height:auto !important; height:385px }
#rightColumn {
	float:right;
	width:292px;
	margin:0 15px 0 0;
	display:inline
}
#leftColumn { float:left; width:560px; background:#f9f9f9; border:1px solid #ccc; padding:15px; margin:0 0 0 15px; display:inline }
#fullColumn, #updates, #message {width:860px; margin:0 auto; background:#f9f9f9; border:1px solid #ccc; padding:15px; overflow:auto}
#biblical {width:860px; height:250px; margin:0 auto; background:#f9f9f9; border:1px solid #ccc; padding:15px; }
#verse, #BibleQuiz {margin:0 auto; height:220px; background:#f9f9f9; border:1px solid #ccc; padding:15px; overflow: auto;}
.highslide-gallery {text-align: center; }
.content { padding:15px }
.margin { margin-bottom:6px }
#flashPic { float:left; height:243px; width:591px; padding:0; margin:0 0 15px 15px; display:inline }
#homeBanners { float:right; height:243px; width:294px; margin:0 15px 0 0; display:inline }
#interiorPics { width:890px; height:170px; margin:0 auto 15px auto } 
#events {
	background:#ced9e8 url(../images/planned-eventsRO.png) no-repeat top;
	padding:35px 0 0 0; 
	margin:0; 
	width:292px; 
	border:1px solid #ccc;
}
#subscribe {margin:0 auto; background:#f9dddd; border:1px solid #ccc; padding:15px; }
#contactus {
	background:#ced9e8;
	padding:0; 
	margin:0; 
	width:286px; 
	border:1px solid #ccc;
	float:right
}
.eventsDate { color:#fff; background:#6e7b8c; padding:1px; margin-bottom:5px;font-weight:bold } 
#ministries { float:right; background:url(../images/ministry-programs.gif) repeat-x; width:500px; height:100px } 
#footer { background:#24292f; padding:25px 15px 15px 15px; margin:15px auto; width:862px; height:25px; font-size:.85em; color:#fff }
#footer a { color:#fff }
#copyright { float:right }
.form { font-size:.9em; color:#333; padding:0; border:1px solid #AEA8A6; background:url(../images/field-bg.gif); height:18px; width:250px }
.border { border:3px double #ccc }
.textHighlight { background:#F8F3B9; padding:1px }
.spacer { clear:both; height:10px !important; height:1px; width:100%; padding:0; margin:0 }
.clear { clear:both }
h1 { background:#ececec; padding:16px;}
h2 { font-size:1.2em; font-weight:bold; background:#ececec; padding:8px; margin:0 0 5px 0 }
